BODY {
color: #000000;
font-family: Tahoma, Verdana, sans-serif;
FONT-SIZE: 12px;
margin-top: 0;
margin-left: 0;
margin-right: 0;
margin-bottom: 0;
}

/* Ebenendefinitionen */
#Layer1  { position:absolute; left:0px;   top:0px;  width:780px; height:55px;   }
#Layer2  { position:absolute; left:160px; top:60px; width:620px; height:1024px; }
#Layer3  { position:absolute; left:0px;   top:60px; width:150px; height:1024px; }

FONT {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px;
}
TD {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px;
}
P {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px;
}
DIV {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px;
}
INPUT {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px;
}
TEXTAREA {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px;
}
FORM {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px;
}
SELECT {
FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px;
}

A:link {
color: #5576BE;
font: 13px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A:active {
color: #5576BE;
font: 13px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A:visited {
color: #5576BE;
font: 13px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A:hover {
color: #5576BE;
font: 13px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A.pn-title {
color: #5576BE;
font: bold 12px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A.pn-title:active {
color: #5576BE;
font: bold 12px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A.pn-title:visited {
color: #5576BE;
font: bold 12px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A.pn-title:hover {
color: #5576BE;
font: bold 12px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A.pn-normal:link {
color: #5576BE;
font: 12px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A.pn-normal:active {
color: #5576BE;
font: 12px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A.pn-normal:visited {
color: #5576BE;
font: 12px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A.pn-normal:hover {
color: #5576BE;
font: 12px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A.pn-sub:link {
color: #5576BE;
font: 10px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A.pn-sub:active {
color: #5576BE;
font: 10px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A.pn-sub:visited {
color: #5576BE;
font: 10px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A.pn-sub:hover {
color: #5576BE;
font: 10px Tahoma, Verdana, sans-serif;
text-decoration: underline;
background: none;
}
A.pn-sitename:link {
color: #FFFFFF;
font-size: 20px;
font-weight: bold;
font-family: Verdana, sans-serif;
letter-spacing: 0px;
text-decoration: none;
background: none;
}
A.pn-sitename:active {
color: #FFFFFF;
font-size: 20px;
font-weight: bold;
font-family: Verdana, sans-serif;
letter-spacing: 0px;
text-decoration: none;
background: none;
}
A.pn-sitename:visited {
color: #FFFFFF;
font-size: 20px;
font-weight: bold;
font-family: Verdana, sans-serif;
letter-spacing: 0px;
text-decoration: none;
background: none;
}
A.pn-sitename:hover {
color: #E5E5F1;
font-size: 20px;
font-weight: bold;
font-family: Verdana, sans-serif;
letter-spacing: 0px;
text-decoration: none;
background: none;
}
.pn-sitename {
color: #000000;
font-size: 20px;
font-weight: bold;
font-family: Verdana, sans-serif;
letter-spacing: 0px;
text-decoration: none;
background: none;
}
.pn-slogan {
color: #E5E5F1;
font-size: 12px;
font-weight: bold;
font-family: Tahoma, Verdana, sans-serif;
text-decoration: none;
background: none;
}
A.pn-logo:link {
color: #5576BE;
font-size: 16px;
font-weight: bold;
font-family: Tahoma, Verdana, sans-serif;
letter-spacing: 3px;
text-decoration: none;
background: none;
}
A.pn-logo:active {
color: #5576BE;
font-size: 16px;
font-weight: bold;
font-family: Tahoma, Verdana, sans-serif;
letter-spacing: 3px;
text-decoration: none;
background: none;
}
A.pn-logo:visited {
color: #5576BE;
font-size: 16px;
font-weight: bold;
font-family: Tahoma, Verdana, sans-serif;
letter-spacing: 3px;
text-decoration: none;
background: none;
}
A.pn-logo:hover {
color: #5576BE;
font-size: 16px;
font-weight: bold;
font-family: Tahoma, Verdana, sans-serif;
letter-spacing: 3px;
text-decoration: none;
background: none;
}
.pn-logo {
color: #000000;
font-size: 16px;
font-weight: bold;
font-family: Tahoma, Verdana, sans-serif;
letter-spacing: 3px;
text-decoration: none;
background: none;
}
.pn-logo-small {
color: #000000;
font-size: 12px;
font-weight: bold;
font-family: Tahoma, Verdana, sans-serif;
text-decoration: none;
background: none;
}
.pn-pagetitle {
color: #000000;
font: bold 12px Tahoma, Verdana, sans-serif;
text-decoration: none;
background: none;
}
.pn-title {
color: #FFFFFF;
font: bold 12px Tahoma, Verdana, sans-serif;
text-decoration: none;
background: none;
}
.pn-blocktitle { color: #000000; font-variant: normal; font-size: 10px; font-family: 
               Tahoma, Verdana, sans-serif; text-decoration: none }
.pn-mainblock {
color: #ffffff;
font: bold 14px Tahoma, Verdana, sans-serif;
text-decoration: none;
}
A.pn-storytitle {
color: #ffffff;
font: bold 12px Tahoma, Verdana, sans-serif;
letter-spacing: 3px;
text-decoration: none;
background: none;
}
A.pn-storytitle:active {
color: #ffffff;
font: bold 12px Tahoma, Verdana, sans-serif;
letter-spacing: 3px;
text-decoration: none;
background: none;
}
A.pn-storytitle:hover {
color: #000000;
font: bold 12px Tahoma, Verdana, sans-serif;
letter-spacing: 3px;
text-decoration: none;
background: none;
}
A.pn-storytitle:visited {
color: #ffffff;
font: bold 12px Tahoma, Verdana, sans-serif;
letter-spacing: 3px;
text-decoration: none;
background: none;
}
A.pn-storytitle:link {
color: #ffffff;
font: bold 12px Tahoma, Verdana, sans-serif;
letter-spacing: 3px;
text-decoration: none;
background: none;
}
.pn-normal {
color: #000000;
font: 12px Tahoma, Verdana, sans-serif;
text-decoration: none;
text-align: justify;
background: none;
}
.pn-blockcontent {
color: #000000;
font: 12px Tahoma, Verdana, sans-serif;
text-decoration: none;
text-align: justify;
}
.pn-sub {
color: #000000;
font: 10px Tahoma, Verdana, sans-serif;
text-decoration: none;
background: none;
}
INPUT.pn-text {
color: #000000;
border: solid 1px #000000;
font-size: 8px;
background: none;
}
.tiny {
FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; BACKGROUND: none;
}
.footer {
color: #ffffff;
font-size: 8px;
background: none;
}
A.footer:link {
color: #ffffff;
font-size: 8px;
background: none;
}
A.footer:active {
color: #ffffff;
font-size: 8px;
background: none;
}
A.footer:hover {
color: #cccccc;
font-size: 8px;
background: none;
}
A.footer:visited {
color: #ffffff;
font-size: 8px;
background: none;
}
